<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN"
"http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
<node>
  <interface name="org.kde.kweather.kweather">
    <method name="refresh">
      <arg name="s" type="s" direction="in"/>
    </method>
  </interface>
</node>
